/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.home h2.title.entry-title, #tribe-events-bar, a.tribe-events-ical.tribe-events-button, .single-tribe_events .tribe-events-cal-links, #comments, #respond, .post-entries    { display:none !important; }
/*
#header-container, #footer-container {
background-image: url(../../uploads/2014/07/bg-tile.jpg);
background-repeat: repeat;
}
*/

#content table, #content table td, #content table tr { background:transparent; border:none; }

#copyright a, #copyright a:hover, a.sidebarlink, a.sidebarlink:hover { color:#ffffff !important; }

 

.single-tribe_events span.date-start.dtstart, .single-tribe_events span.date-end.dtend { display: none; }

header#header {
z-index: 9999;
-webkit-transform: translate3d(0px, 0px, 0px);
}
/*
#tribe-events-pg-template, #content {
z-index: 1;
-webkit-transform: translate3d(0px, 0px, 0px);
}
*/

#content{
background-image: url(../../uploads/2014/07/watermark-.png);
background-repeat: no-repeat;
background-position:bottom left;
background-size:520px 520px;

}


#sidebar { 
background-color:#68CCF1;
border-radius:20px;
padding:2%;
color:#ffffff;

}

#sidebar .widget h3 {
border-bottom:none; 
color:#ffffff;
font: bold 24px/1.2em 'PT Sans', arial, sans-serif;
margin:0 0 0 0;
padding: 0 0 0.5em;
}

#sidebar .widget {
border-bottom:2px dashed #ffffff; 
padding-bottom:20px;
}

#sidebar .widget p, #sidebar .widget .textwidget { color:#ffffff; }

#woo_search-2 form.searchform {
background-color:#ffffff;
}

#text-2 {
background-image: url(../../uploads/2014/07/cal-icon.png);
background-repeat: no-repeat;
background-position:right top;
}

#sidebar .widget a, #footer a { color:#000000; }
#sidebar .widget a:hover, #footer a:hover { color:#000000; }

.home #text-3 { display:none; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


.single div.tshowcase { float:left; }

.single-tshowcase div.post-meta { display:none; }

#header-container { 
background-image: url(../../uploads/2014/07/header-bg.png);
height:180px;
background-position:center;
}

#footer-container {
background-image: url(../../uploads/2014/07/footer-background.png);
height:81px;
padding-top:50px;
background-position:center;
background-color:transparent;
border-top:none;
}

#soliloquy-container-53 { 
margin:0px auto; 
box-shadow:0px 0px 10px #000000;
margin-top:-30px;
/* Rotate div */
transform:rotate(-1.9deg);
-ms-transform:rotate(-1.9deg); /* IE 9 */
-webkit-transform:rotate(-1.9deg); /* Opera, Chrome, and Safari */
margin-bottom:20px;
z-index:0 !important;
}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar { width: 27.91%; }

#contact-form { width:50%; float:left;}



#logo { float: left !important; max-width: 20% !important; }

ul.nav li a { padding: .5em .6em; }


td.tdcontact1 { width:55%; }
td.tdcontact2 { width:45%; }

#nav-container
{
margin-bottom:0;
background:none;
border:none;
/* Rotate div */
transform: rotate(-1.8deg);
-ms-transform: rotate(-1.8deg); /* IE 9 */
-webkit-transform: translateZ(0) rotate(-1.8deg); /* Opera, Chrome, and Safari */
-webkit-font-smoothing: antialiased;
} 


#navigation 
{ 
max-width: 78% !important;
clear: none;
background:none;
border:none;
float:right;
}

#navigation ul { float:right; }

#footer { padding: 0px 1.618em !important; }



}

/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 768px) {
	/* Mobile styles go below this line */


td.tdcontact1 { width:100% !important; float:left!important; }
td.tdcontact2 { width:100% !important; float:left!important; }



#header-container { 
background-image: url(../../uploads/2014/07/bg-tile.jpg);
background-repeat:repeat;
height:200px;
background-position:center;
}

#footer-container {
background-image: url(../../uploads/2014/07/bg-tile.jpg);
height:auto;
padding-top:0px;
background-position:center;
background-color:transparent;
border-top:none;
}

#logo { 
float:none; 
clear:both;
width:200px;
margin:0 auto;
}

#contact-page ol.forms textarea { width: 214px; }

.embed-container { margin-right:10%; }

#sidebar { padding:6%; }
#footer { text-align:center; }
}

/* EXTRA SMALL MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 480px) {
	/* Mobile styles go below this line */

#soliloquy-container-53, p.footer-menu, #text-2, #recent-posts-3, #text-3 { display:none; }
#footer-container { height:auto; }
#sidebar .widget { border-bottom:none; padding-bottom:0px; margin: 0 0 5px 0; }
}